package com.sheep.gamegroup.model.entity;

/**
 * Created by realicing on 2018/6/29.
 * realicing@sina.com
 */
public class GameAppScore {
    private int star;//几个星
    private int num;//有多少人评
    private int max;//总共有多少人评

    public int getStar() {
        return star;
    }

    public void setStar(int star) {
        this.star = star;
    }

    public int getNum() {
        return num;
    }

    public void setNum(int num) {
        this.num = num;
    }

    public int getMax() {
        return max;
    }

    public void setMax(int max) {
        this.max = max;
    }
}
